/* _content/Majoritere.Web/Areas/Admin/Pages/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-v3vmle5u5w] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-v3vmle5u5w] {
    color: #0077cc;
}

.btn-primary[b-v3vmle5u5w] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-v3vmle5u5w], .nav-pills .show > .nav-link[b-v3vmle5u5w] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-v3vmle5u5w] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-v3vmle5u5w] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-v3vmle5u5w] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-v3vmle5u5w] {
    font-size: 1rem;
    line-height: inherit;
}

html[b-v3vmle5u5w] {
    position: relative;
    min-height: 100%;
}

body[b-v3vmle5u5w] {
    margin-bottom: 40px; /* Margin bottom by footer height */
}

.footer[b-v3vmle5u5w] {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
/* _content/Majoritere.Web/Areas/Assesseurs/Pages/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-u0smhthpvp] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-u0smhthpvp] {
  color: #0077cc;
}

.btn-primary[b-u0smhthpvp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-u0smhthpvp], .nav-pills .show > .nav-link[b-u0smhthpvp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-u0smhthpvp] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-u0smhthpvp] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-u0smhthpvp] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-u0smhthpvp] {
  font-size: 1rem;
  line-height: inherit;
}

html[b-u0smhthpvp] {
    position: relative;
    min-height: 100%;
}

body[b-u0smhthpvp] {
    margin-bottom: 40px; /* Margin bottom by footer height */
}

.footer[b-u0smhthpvp] {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
/* _content/Majoritere.Web/Areas/Identity/Pages/Account/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-78gfiyxfh0] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-78gfiyxfh0] {
    color: #0077cc;
}

.btn-primary[b-78gfiyxfh0] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-78gfiyxfh0], .nav-pills .show > .nav-link[b-78gfiyxfh0] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-78gfiyxfh0] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-78gfiyxfh0] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-78gfiyxfh0] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-78gfiyxfh0] {
    font-size: 1rem;
    line-height: inherit;
}

html[b-78gfiyxfh0] {
    position: relative;
    min-height: 100%;
}

body[b-78gfiyxfh0] {
    margin-bottom: 40px; /* Margin bottom by footer height */
}

.footer[b-78gfiyxfh0] {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
/* _content/Majoritere.Web/Areas/PollingBooth/Pages/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-7crmyedr1g] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-7crmyedr1g] {
    color: #0077cc;
}

.btn-primary[b-7crmyedr1g] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-7crmyedr1g], .nav-pills .show > .nav-link[b-7crmyedr1g] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-7crmyedr1g] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-7crmyedr1g] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-7crmyedr1g] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-7crmyedr1g] {
    font-size: 1rem;
    line-height: inherit;
}

html[b-7crmyedr1g] {
    position: relative;
    min-height: 100%;
}

body[b-7crmyedr1g] {
    margin-bottom: 40px; /* Margin bottom by footer height */
}

.footer[b-7crmyedr1g] {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
/* _content/Majoritere.Web/Pages/Home/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-avwae486w1] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-avwae486w1] {
    color: #0077cc;
}

.btn-primary[b-avwae486w1] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-avwae486w1], .nav-pills .show > .nav-link[b-avwae486w1] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-avwae486w1] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-avwae486w1] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-avwae486w1] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-avwae486w1] {
    font-size: 1rem;
    line-height: inherit;
}

html[b-avwae486w1] {
    position: relative;
    min-height: 100%;
}

body[b-avwae486w1] {
    margin-bottom: 40px; /* Margin bottom by footer height */
}

.footer[b-avwae486w1] {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
/* _content/Majoritere.Web/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-i7bxatrb4k] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-i7bxatrb4k] {
    color: #0077cc;
}

.btn-primary[b-i7bxatrb4k] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-i7bxatrb4k], .nav-pills .show > .nav-link[b-i7bxatrb4k] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-i7bxatrb4k] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-i7bxatrb4k] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-i7bxatrb4k] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-i7bxatrb4k] {
    font-size: 1rem;
    line-height: inherit;
}

html[b-i7bxatrb4k] {
    position: relative;
    min-height: 100%;
}

body[b-i7bxatrb4k] {
    margin-bottom: 40px; /* Margin bottom by footer height */
}

.footer[b-i7bxatrb4k] {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
/* _content/Majoritere.Web/Pages/Shared/_Layout_no_header.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-1r48penwtz] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-1r48penwtz] {
    color: #0077cc;
}

.btn-primary[b-1r48penwtz] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-1r48penwtz], .nav-pills .show > .nav-link[b-1r48penwtz] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-1r48penwtz] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-1r48penwtz] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-1r48penwtz] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-1r48penwtz] {
    font-size: 1rem;
    line-height: inherit;
}

html[b-1r48penwtz] {
    position: relative;
    min-height: 100%;
}

body[b-1r48penwtz] {
    margin-bottom: 40px; /* Margin bottom by footer height */
}

.footer[b-1r48penwtz] {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px; /* Set the fixed height of the footer here */
    line-height: 40px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
